body {
 font-family: "tahoma";
 font-size: 10px;
 color: #000000;
 margin-top: 3px;
 margin-left: 3px
}
.lay_tabulka {
 width: 100%;
}
.lay_sl {
 text-align: center;
 vertical-align: top
}
.lay_slhlavni {
 vertical-align: top
}
.zahlavi {
 width: 100%;
 position: relative
}
.zapati {
 width: 100%;
 text-align: center
}
A {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	font-variant: normal
	text-decoration: none
}
A:link {
	color: #035D8A; 
	text-decoration: none
}
A:visited {
	color: #035D8A;
	text-decoration: none
}
A:hover {
	color: #3333FF;
	text-decoration: none
}
A:active {
	color: #035D8A;
}
A.clanek:link {
	color: #035D8A;
	text-decoration: none
}
A.clanek:visited {
	color: #035D8A;
	text-decoration: none
}
A.clanek:hover {
	color: #3333FF;
	text-decoration: none
}
A.clanek:active {
	color: #035D8A;
	text-decoration: none
}
.z {
	color: #000000;
	font-family: "tahoma";
	font-size: 13px;
	font-weight: normal
}
.nadpis {
	color: #000000;	
	font-family: "tahoma";
	font-weight: bold;
	text-align: center;
	font-size: 17px
}
.podnadpis {
	color: #000000;
	font-family: "tahoma";
	text-align: center;
	font-size: 14px	
}
.komz {
 color: #000000;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.komlink {
 color: #000000;
 font-family: "tahoma";
 font-size: 13px;
 font-weight: normal
}
.komhlav {
 color: #000000;
 padding: 4px;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.komtext {
 color: #000000;
 background-color: #EEEEEE;
 padding: 3px;
 border: 1px solid #000000;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.anketasysz {
 color: #000000;
 font-family: "tahoma";
 font-size: 13px;
 font-weight: normal
}
.anketasysodp {
 color: #000000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: normal
}
.novdatum {
 color: #000000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: bold
}
.novtit {
 color: #000000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: bold
}
.novtitduraz {
 color: #FF0000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: bold
}
.novtext {
 color: #000000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: normal
}
.hodnoceni {
 color: #000000;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.banner {
 color: #000000;
 font-family: "tahoma";
 font-size: 10px;
 font-weight: normal
}
.bannerpod {
 color: #000000;
 font-family: "tahoma";
 font-size: 9px;
 font-weight: normal
}
.strankovani {
 color: #000000;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: bold
}
.clanadpis {
 color: #000000;
 font-family: "tahoma";
 font-weight: bold;
 font-size: 16px
}
.clatext {
 color: #000000;
 font-family: "tahoma";
 font-weight: normal;
 font-size: 13px
}
.biltucne {
 color: #FFFFFF;
 font-family: "tahoma";
 font-size: 13px;
 font-weight: bold
}
.malemodre {
 color: #035D8A;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.malesede {
 color: #002B5E;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.malecerne {
 color: #000000;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: normal
}
.chybastredni {
 color: #FF0000;
 font-family: "tahoma";
 text-align: center;
 font-size: 16px
}
.mezera {
 width: 5px
}
.ohr {
 width: auto
}
.modryram {
 border-top-width: 3px;
 border-left-width: 0px;
 border-right-width: 0px;
 border-bottom-width: 0px;
 border-style: double;
 border-color: #006699;
 padding: 1px;
 background-color: #DBE9E9
}
.premodryram {
 border-top-width: 3px;
 border-left-width: 0px;
 border-right-width: 0px;
 border-bottom-width: 3px;
 border-style: solid;
 border-color: #006699;
 padding: 1px;
 background-color: #DBE9E9
}
.kaltext {
 color: #000000;
 font-family: "tahoma";
 font-size: 12px;
 font-weight: normal
}
.kalclanek {
 background-color: #000000
}
.kaldnesni {
 background-color: #9FFFCF
}
.planakci {
 font-family: "tahoma";
 font-size: 10px
}
.textbox {
 background: transparent;
 background-color: white;
 border: 1px solid #000000;
 color: #000000;
 font-family: "tahoma","helvetica";
 font-size: x-small;
 text-align: left;
 scrollbar-face-color: #CCCCCC;
 scrollbar-shadow-color: #FFFFFF;
 scrollbar-highlight-color: #FFFFFF;
 scrollbar-3dlight-color: #FFFFFF;
 scrollbar-darkshadow-color: #FFFFFF;
 scrollbar-track-color: #FFFFFF;
 scrollbar-arrow-color: #000000
}
.textpole {
 border: 1px solid white;
 color: black;
 font-family: "tahoma";
 font-size: 12px
}
.tl {
 background-color: #006699;
 color: white;
 font-family: "tahoma";
 font-size: 11px;
 font-weight: bold;
 text-align: center;
 border: 1px solid #006699
}
.frumnadpis {
	color: #000000;
	text-decoration: underline;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 20px
}
.frumhlavi {
	background-color: #FFFFFF;
	color: #330099;
	font-family: "verdana","arial";
	font-weight: bold;
	text-align: center;
	font-size: 10px
}
.frumhlram {
	background-color: #FFFFFF
}
.frumvnram {
	background-color: #035D8A
}
.frumodskoky {
	background-color: #FFFFFF;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal;
}
.frumz {
	background-color: #FFFFFF;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.frumzneg {
	background-color: Silver;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.frumzmiddle {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 11px;
	font-weight: normal
}
.frumzsmall {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallng {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallred {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}
.frumzsmallp {
	color: Silver;
	font-family: "verdana","arial";
	font-size: 9px;
	font-weight: normal
}